Para oferecer suporte aos clientes que gostam de trabalhar com sistemas mais antigos, os serviços de assinatura eletrônica (anteriormente EchoSign) são compatíveis com versões anteriores de sistemas operacionais e navegadores de gerações anteriores.

Veja a seguir uma lista completa dos requisitos mínimos do sistema e formatos de documentos compatíveis com o aplicativo atualmente.

Sistema operacional

  • Windows 7 ou posterior
  • Mac OS X 10.5 ou posterior
  • iPad 7.0 ou posterior
  • Android 4.1 ou mais recente

Navegadores

  • Internet Explorer 9 ou mais recente
  • Safari 5 ou posterior
  • Firefox
  • Chrome

Formatos de documento suportados para assinatura

  • Adobe PDF (.pdf)
  • Microsoft Word (.doc e .docx)
  • Microsoft Excel (.xls e .xlsx)
  • Microsoft PowerPoint (.ppt e .pptx)
  • WordPerfect (.wp)
  • Text (.txt)
  • Rich Text (.rtf)
  • Gráficos (.jpg, .jpeg, .gif, .bmp e .png)
  • Web (.htm ou .html)

Software necessário para exibir um documento assinado

  • Adobe Reader 9.0 ou posterior para documentos protegidos com criptografia AES de 128 bits ou menor
  • Adobe Reader 10 ou posterior para documentos protegidos com criptografia AES de 256 bits

Esta obra está licenciada sob uma licença não adaptada da Creative Commons Attribution-Noncommercial-Share Alike 3.0  As publicações do Twitter™ e do Facebook não são cobertas pelos termos do Creative Commons.

Avisos legais   |   Política de privacidade online